@font-face {
    font-family: 'DroidKufi-Regular';
    src: url('https://d2wqffb2bc8st5.cloudfront.net/fonts/droid/regular/DroidKufi-Regular.eot');
    src: url('https://d2wqffb2bc8st5.cloudfront.net/fonts/droid/regular/DroidKufi-Regular.eot?#iefix') format('embedded-opentype'), url('https://d2wqffb2bc8st5.cloudfront.net/fonts/droid/regular/DroidKufi-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidKufi-Bold';
    src: url('https://d2wqffb2bc8st5.cloudfront.net/fonts/DroidKufi-Bold/DroidKufi-Bold.ttf');
}

html,
body,
body>div.main {
    min-height: 80vh;
}

html,
body {
    scroll-behavior: smooth
}

#back-to-top {
    display: none;
    position: fixed;
    bottom: 80px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: rgba(0, 46, 100, .8);
    color: white;
    cursor: pointer;
    padding: 12px;
    border-radius: 4px;
    height: 45px;
    line-height: 10px;
    text-align: center
}

.jumbotron {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: 0.3rem;
}

@media (min-width: 576px) {
    .jumbotron {
        padding: 1rem 2rem;
    }
}


/*! -------------hhhhhhhh------------------ */

.Bestoon {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #d0f1e1;
    border-radius: 0.3rem;
}

@media (min-width: 576px) {
    .Bestoon {
        padding: 1rem 2rem;
    }
}

.sds {
    color: rgb(252, 250, 250);
    background-color: #14af67;
}

.sds:hover {
    color: rgb(252, 250, 250);
    background-color: #14af67;
}


/*! ---------------hhhhhhh---------------- */

.Bestoon1 {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #c5c7bb;
    border-radius: 0.3rem;
}

@media (min-width: 576px) {
    .Bestoon1 {
        padding: 1rem 2rem;
    }
}

.sds1 {
    color: rgb(253, 253, 253);
    background-color: #131211;
}

.sds1:hover {
    color: rgb(253, 253, 253);
    background-color: #131211;
}


/*! -------------hhhhhhhh------------------ */

.Bestoon2 {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #f3d9d9;
    border-radius: 0.3rem;
}

@media (min-width: 576px) {
    .Bestoon2 {
        padding: 1rem 2rem;
    }
}

.sds2 {
    color: rgb(255, 254, 254);
    background-color: #ec3919;
}

.sds2:hover {
    color: rgb(255, 254, 254);
    background-color: #ec3919;
}


/*! -------------hhhhhhhh------------------ */

.Bestoon3 {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #cfb6f7;
    border-radius: 0.3rem;
}

@media (min-width: 576px) {
    .Bestoon3 {
        padding: 1rem 2rem;
    }
}

.sds3 {
    color: rgb(255, 254, 254);
    background-color: #6610f2;
}

.sds3:hover {
    color: rgb(255, 254, 254);
    background-color: #6610f2;
}


/*! -------------hhhhhhhh------------------ */

.coler {
    color: #136dbd;
    color: #df132e;
    color: #e1e43f;
    color: #1ac40b;
    color: #ffffff;
    color: #030c01;
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
}

.tableB {
    width: 100%;
    margin-bottom: 1rem;
}

.tableB .tdA {
    text-align: center;
    font-size: 15px;
    width: 160px;
    border: 1px solid #0a0b0c;
    padding: 3px;
    color: #ebeef1;
    background-color: rgb(45, 122, 236);
    right: 90px;
}

.tableBX {
    width: 100%;
    margin-bottom: 1rem;
}

.tableBX .tdA {
    text-align: center;
    font-size: 15px;
    width: 160px;
    border: 1px solid #0a0b0c;
    padding: 3px;
    color: #0d0e0f;
    /* background-color: rgb(45, 122, 236); */
    right: 90px;
}

.tableBX .tdB {
    text-align: center;
    font-size: 13px bold;
    border: 1px solid #000;
    padding: 3px;
    color: rgb(3, 0, 0);
    right: 90px;
}

.tableB .tdA1 {
    text-align: center;
    font-size: 15px;
    width: 160px;
    border: 1px solid #0a0b0c;
    padding: 3px;
    color: #fdfdfd;
    background-color: #14af67;
    right: 100px;
}

.tableB .tdB {
    text-align: center;
    font-size: 13px bold;
    border: 1px solid #000;
    padding: 3px;
    color: rgb(3, 0, 0);
    right: 90px;
}

.tableB .tdc {
    text-align: center;
    font-size: 15px;
    width: 160px;
    border: 1px solid #0a0b0c;
    padding: 1px;
    color: #ebeef1;
    background-color: #e21717;
    right: 90px;
}

.tableB .tdBA {
    text-align: center;
    font-size: 13px bold;
    border: 1px solid #000;
    padding: 3px;
    color: #000;
    background-color: #14af67;
    right: 90px;
}

.tableB .tdBB {
    text-align: center;
    font-size: 13px bold;
    border: 1px solid #000;
    padding: 3px;
    color: #fdfdfd;
    background-color: #ad0b0b;
    right: 90px;
}

.tableB .tdA2 {
    text-align: center;
    font-size: 15px;
    width: 160px;
    border: 1px solid #0a0b0c;
    padding: 3px;
    color: #fdfdfd;
    background-color: #ec3919;
    right: 100px;
}

.tableB .tdA3 {
    text-align: center;
    font-size: 15px;
    width: 160px;
    border: 1px solid #0a0b0c;
    padding: 3px;
    color: #fdfdfd;
    background-color: #6610f2;
    right: 100px;
}

.tableH {
    width: 100%;
    margin-bottom: 1rem;
}

.tableH .tdAH {
    text-align: center;
    font-size: 15px;
    width: 160px;
    border: 1px solid #0a0b0c;
    padding: 3px;
    color: #ebeef1;
    background-color: rgb(29, 29, 31);
    right: 90px;
}

.tableX {
    width: 100%;
    margin-bottom: 1rem;
}

.tableH .tdBH {
    text-align: center;
    font-size: 13px bold;
    border: 1px solid #000;
    padding: 3px;
    color: #000;
    right: 90px;
}

.tableX .tdAX {
    text-align: center;
    font-size: 15px;
    width: 160px;
    border: 1px solid #0a0b0c;
    padding: 3px;
    color: #ffffff;
    background-color: #87929b;
    right: 90px;
}

.tableX .tdBX {
    text-align: center;
    font-size: 13px bold;
    border: 1px solid #000;
    padding: 3px;
    color: rgb(0, 0, 0);
    right: 90px;
}